Pottery {car} | R Documentation

## Chemical Composition of Pottery

### Description

The data give the chemical composition of ancient pottery found at four sites in Great Britain. They appear in Hand, et al. (1994), and are used to illustrate MANOVA in the SAS Manual. (Suggested by Michael Friendly.)

### Usage

    Pottery

### Format

A data frame with 26 observations on the following 6 variables.

`Site`

  a factor with levels `AshleyRails` `Caldicot` `IsleThorns` `Llanedyrn`

`Al`

  Aluminum

`Fe`

  Iron

`Mg`

  Magnesium

`Ca`

  Calcium

`Na`

  Sodium

### Source

Hand, D. J., Daly, F., Lunn, A. D., McConway, K. J., and E., O. (1994) A Handbook of Small Data Sets. Chapman and Hall.

### Examples

    Pottery

[Package car version 2.1-2 Index]